Agorum und UCS 4.0

german

#1

Hallo,

wird agorum unter UCS 4.0 nicht im AppCenter angeboten?
Kann agorum denn ansonsten installiert werden.
Geht man nach der Agorum-Anleitung und installiert es mit “univention-install agorumcore-pro”, so erhält man die Fehlermeldung, dass das Paket nicht gefunden wird.
Das beschriebene Repository habe ich bereits eingebunden.

Für Hilfe wäre ich dankbar.
Stephan


#2

Hallo,

wir arbeiten gerade mit Hochdruck daran, agorum core im App Center für UCS 4.0 anzubieten. Die bisherige Installation funktioniert leider nicht mehr.


#3

Hallo Herr Schulze,

danke für die Info.
Dann bleibt mir nur, zu warten und Ihnen viel Erfolg zu wünschen.

Gruß und viel Glück
Stephan Thul


#4

Hallo,

auch ich warte sehnlichst auf agorumcore in UCS 4.0, damit ich endlich ein Server-Upgrade durchführen kann.

Gibt es denn neue Entwicklungen, oder gar einen absehbaren Fertigstellungstermin?

Gruß,
C.Keck


#5

Hallo,

der Build ist nahezu final. Es gibt noch ein kleines technisches Problem mit dem Apache Proxy, sollte aber in den nächsten Tagen durch sein. Unser Ziel ist es die neue Version innerhalb der nächsten 2 Wochen zur Verfügung zu stellen im UCS 4.0

Vielen Dank für Ihre Geduld!

Viele Grüße

Oliver Schulze